Bug 2026 - [UPDATE REQUEST] qgtkstylealt 0.1.5
: [UPDATE REQUEST] qgtkstylealt 0.1.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 14:42 MSD by Aleksey Yermakov
Modified: 2013-05-20 14:42 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Screen1 (42.36 KB, image/png)
2013-05-18 11:28 MSD, Denis Koryavov
Details
Screen2 (30.93 KB, image/png)
2013-05-18 12:33 MSD, Denis Koryavov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksey Yermakov 2013-05-17 14:42:41 MSD

    
Comment 1 Aleksey Yermakov 2013-05-17 15:00:26 MSD
Advisory:
Update to the latest upstream version 1.5.0.
Fixes slider displacement.

Buildlists:
https://abf.rosalinux.ru/build_lists/1097810
https://abf.rosalinux.ru/build_lists/1097811
Comment 2 Aleksey Yermakov 2013-05-17 15:28:21 MSD
Correction: right version number is 0.1.5. Made a typo in advisory.
Comment 3 Vladimir Potapov 2013-05-18 05:04:17 MSD
Please, attach screenshots before and after the update. I don't see any changes
Comment 4 Denis Koryavov 2013-05-18 11:28:26 MSD
Created attachment 1380 [details]
Screen1

Here is the screen of KMix sliders before update. After update this but should be fixed.
Comment 5 Denis Koryavov 2013-05-18 12:33:26 MSD
Created attachment 1382 [details]
Screen2

After update.
Comment 6 Vladimir Potapov 2013-05-19 14:58:11 MSD
qgtkstylealt-0.1.5-1-rosa2012.1
********************** Advisory *********************
Update to the latest upstream version 1.5.0.
Fixes slider displacement.
*****************************************************
QA Verified